Subject: Re: bug#59683: [PATCH] gnu: Add bolt
From: Maxim Cournoyer <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], florhizome <[email-masked]>, phodina <[email-masked]>
Date: Mon, 16 Jan 2023 08:36:51 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> phodina <[email-masked]> skribis:
>
>> I've already attempted to get bolt merged some time ago.
>>
>> See [https://issues.guix.gnu.org/49578](https://issues.guix.gnu.org/49578#11)----
>
> Oops, thanks for the heads-up!  I’ve now appplied it.
>
> florhizome, please let us know if you can think of changes to make?

Seems the remaining discussion is about a bolt service rather than
adding a bolt package, hence I'm closing this.

-- 
Thanks,
Maxim